var libsbml_api_guide =
[
    [ "SBML specifications", "libsbml-sbml-specifications.html", null ],
    [ "LibSBML features at a glance", "libsbml-features.html", null ],
    [ "Reading and writing SBML content", "libsbml-python-reading-files.html", [
      [ "Getting started: the 1-minute introduction", "libsbml-python-reading-files.html#rf-started", null ],
      [ "Reading SBML", "libsbml-python-reading-files.html#rf-reading", null ],
      [ "The SBMLDocument container", "libsbml-python-reading-files.html#rf-sbmldocument", null ],
      [ "Writing SBML", "libsbml-python-reading-files.html#rf-writing", null ]
    ] ],
    [ "Working with math", "libsbml-math.html", [
      [ "Basic concepts", "libsbml-math.html#math-overview", null ],
      [ "Converting between ASTs and text strings", "libsbml-math.html#math-convert", null ],
      [ "The text-string formula syntax, and differences with MathML", "libsbml-math.html#math-diffs", [
        [ "Simpler scheme based on SBML Level 1's syntax", "libsbml-math.html#math-original", null ],
        [ "Advanced, SBML Level 3-oriented formula scheme", "libsbml-math.html#math-l3", null ]
      ] ],
      [ "Methods for working directly with libSBML's Abstract Syntax Trees", "libsbml-math.html#math-ast", null ],
      [ "Reading and Writing MathML directly", "libsbml-math.html#math-reading", null ]
    ] ],
    [ "Tutorial: creating a simple model", "libsbml-python-creating-model.html", null ],
    [ "Additional complete example programs", "libsbml-python-example-files.html", [
      [ "Simple programs", "libsbml-python-example-files.html#simple-programs", null ],
      [ "More advanced programs", "libsbml-python-example-files.html#advanced-programs", null ],
      [ "Programs using SBML Level 3 packages", "libsbml-python-example-files.html#package-programs", [
        [ "Package: Flux Balance Constraints", "libsbml-python-example-files.html#package-fbc-examples", null ],
        [ "Package: Hierarchical Model Composition", "libsbml-python-example-files.html#package-comp-examples", null ],
        [ "Package: Layout", "libsbml-python-example-files.html#package-layout-examples", null ],
        [ "Package: Qualitative Models", "libsbml-python-example-files.html#package-qual-examples", null ]
      ] ]
    ] ]
];